#pragma once

#include "CoreMinimal.h"
#include "BasePerkIconStrategy.h"
#include "S43P01IconStrategy.generated.h"

UCLASS(Blueprintable)
class US43P01IconStrategy : public UBasePerkIconStrategy
{
	GENERATED_BODY()

public:
	US43P01IconStrategy();
};

FORCEINLINE uint32 GetTypeHash(const US43P01IconStrategy) { return 0; }
